Subject: TERI

From: "TRICIA" <[email-masked]>
Date: Mon, 18 Dec 2006 19:58:17 -1000

Eliminate everything you owe without paying another dime.  End the calls.
End the payments!

As it turns out most lendors are doing something illegal. Mind-boggling but
accurate!

Join us for in-depth details in relation to our system at 0 charge or
obligation. You have nothing to lose and a lot to gain.

Contact us at:
561-282-9476
Complete information or to stop receiving or to read our address

The top of the buggy caught the air like a parachute or an umbrella filled
with wind, and held them back so that they floated downward with a gentle
motion that was not so very disagreeable to bear. He had now recovered all
his property, except the traveling machine, the one thing that was
absolutely necessary to enable him to escape from this barbarous country